{
  "textures": [
    "minecraft:petal",
    "minecraft:petal",
    "minecraft:petal",
    "minecraft:petal",
    "minecraft:petal_2",
    "minecraft:petal_2",
    "minecraft:petal_3",
    "minecraft:petal_3"
  ]
}